/* CSS Document */

/* Infos style:
COULEURS
Rouge #be1e2d

FONTS
Chivo Bold
Chivo Light
Chivo Black
 */

/* ------------Fonts & Class type------------ */




body p{
	 color:#FFF;
	 font-size: .80em;
	
 }
 
body h1{
	 color:#FFF;
	 font-size:1.4em;
	 text-transform:uppercase;
	 
 }
 
 body h2{
	 color:#FFF;
	 font-size:1em;
 }
 
body h3{
	 color:#FFF;
	 font-size:.9em;
 }

.telephone-mob {
	font-size: 1.3em;
	color:#FFF;
	font-weight: bold;
}

.partners-mob  {
	font-size: .90em;
	color:#FFF;
	font-weight:bold;
	
}

.copyright-mob {
	font-size: .55em;
	color:#FFF;
	font-weight: bold;
	
}

.clear {
    clear: both;
} 

.clear2 {
    clear: both;
} 

.ref-titre  {
	font-size:1.4em;
	
	}

.ref-gras  {
	font-weight:bold;
	
	}
	
.ref-text  {
	font-size: .80em;
	}

.actif {
	color:#999;
	}
	
.contact {
	color:#999999;
	font-size:1.3em;
	}

#liens-page {
	text-align:right;
	}

/* ------------slider------------ */

#slider {
	width: 80%;
	max-width: 960px;
}

#slider figure {
	position: relative;
	width: 500%;
	margin: 0;
	padding: 0;
	font-size: 0;
	left: 0;
	text-align: left;
	animation: 20s slidy infinite;

}

#slider figure img {
	width: 20%;
	height: auto;
	float:left ;
}

#slider {
	width: 100%;
	max-width: 960px;
	overflow: hidden;
	
}

@keyframes slidy { 
	0%  { left: 0%; }
	20% { left: 0%; }
	25% { left: -100%; }
	45% { left: -100%; }
	50% { left: -200%; }
	70% { left: -200%; } 
	75% { left: -300%; }
	95% { left: -300%; }
	100% { left: -400%; } 
}

 
/* ------------style de base------------ */
 
body {
	background:url(../img/bg-full.jpg);
	font-family: 'Chivo', Arial, Helvetica, sans-serif;
	overflow-x: hidden;
 }
 
#banner {
	margin-top:-30px;
	z-index:-1;
	position:relative;
	
	}
	
#banner img{
	width:100%;
	
	}

/* ------------contenu------------ */
	
#textes {
	padding:10px 30px 30px 30px;
	
	}

#textes ul li {
	font-size:.70em;
	color:#999999;
	
	}
	
#textes a{
	color:#999999;
	font-size:.70em;
	text-decoration:none;
	
	}
	
#textes a:hover{
	color:#be1e2d;
	
	}
 
 #contenu {
	margin: 0 .75em;
	max-width:960px;
	margin-bottom:2em;
	margin-top:0px;
}

 #logo-partenaires {
	 margin:auto;
	 padding:auto;
	 text-align:center;
	 margin-top:30px;
	
}

 #logo-partenaires img{
	 width:15em;
	 margin: 10px;
	
}

 
* {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}


/* ---------------Entete----------------- */

#entete {
	width:100%;
background: #ffffff; 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0NSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0NSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 45%, #000000 45%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,#ffffff), color-stop(45%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 45%,#000000 45%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 45%,#000000 45%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 45%,#000000 45%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 45%,#000000 45%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
z-index:5;

}

#entete #logo {
	height:auto;
	display:inline;
	width:100%;
}


#entete #logo img{
	max-width:144px;
	padding: 8px 0px 10px 20px;
}


#entete #logo p{
	display:inline;
	padding-left:12px;
	vertical-align:15px;
	
}

#logo a{
	text-decoration:none;
	color:#fff;
	
	
}


/* ---------------Navigation----------------- */

#navigation {
	background-color:#be1e2d;
	height:38px;
	padding:none;

}



#navigation ul{
	margin:0;
	padding:7px 0px 0px 0px;
	list-style-type:none;
	text-align:center;
}


#navigation ul li {
	display: inline-block;
	font-weight:600;
	font-size:.58em;	
	color:ffffff;
	padding-right:1px;


}

#navigation ul li:nth-child(4) {
	display:none;

}


#navigation ul li a{
	width:10px;
	height:10px;
	text-decoration:none;
	color:#FFF;
}

#navigation ul li a:hover{
	color: #999;
}


#navigation hr{
	width:1px;
	height:10px;
	size:500px;
	display: inline-block;
	vertical-align:middle;
	background-color:#FFF;
	border-style: none;
	margin-left:5px;

}

#cta1 {
	display:none;
	
	
	}
	
#cta2 {
	display:none;
	
	
	}

/* ---------------CTA responsive----------------- */

.text-cta {
	display:none;
	}

#calltoactions {
	background-color:#be1e2d;
	color:#fff;
	text-align: center;
	padding:auto;
	margin:auto;

	}

.titre-cta {
	font-size:1.08em;
	font-weight:bold;
	line-height:50%;
	}

#calltoactions hr{
	color:#FFF;
	width:90%;
	margin-top:10px;
	margin-bottom:10px;
	border-style: solid;
	
	}
	
	
#calltoactions img {
	float:left;
	margin-right:15px;
	margin-top:-7px;
	width:55px;

	}
	
#calltoactions a {
	text-decoration:none;
	color:#fff;
	}

#calltoactions a:hover {
	color:#000;
	}


#call1 {
	padding:20px 10px 10px 10px ;
	text-align:left;
	}
	
#call2 {
	padding:15px 10px 5px 10px ;
	text-align:left;
	}
	
#call3 {
	padding:15px 10px 10px 10px ;
	text-align:left;
	}

#call3 img{
	margin-bottom:10px;
	}
	
#info {
	background-color:#fff;
	color:#be1e2d; 
	text-align: center;
	padding:auto;
	margin:auto;
	
	}
	
#call4 {
	padding:18px 10px 15px 15px ;
	text-align:center;
	height:65px;
	background-color:#fff;
	font-size:.95em;
	
	}

#call4 img{
	float:none;
	vertical-align:middle;
	margin-left:10px;
	width:30px;
	}

#info a{
	text-decoration:none;
	color:#be1e2d; 

		}

#info a:hover{
	color:#000;

		}

#cta-background {
	display:none;
	
	}


/* ---------------accreditation----------------- */

#accred {
	text-align:center;
	margin-top:25px;
	
	}

#accred #accred-full{
	display:none;
     
	}

#accred img{
	margin: auto;
	max-width:250px;
     
	}

#rbq {
	color:#FFF;
	font-size:.60em;
	text-align:center;
	
	}
	


/* ---------------Pied de page----------------- */
#navigation2 ul{
	display:none;
	
	}


#partners {
	background-color:#be1e2d;
	padding:18px 0px 18px 0px;
	text-align:center;
	margin-top:20px;
	text-decoration:none;
	
	}

#partners a {
	text-decoration:none;
	color:#FFF;

	}
	

#pied-page a {
	text-decoration:none;
	color:#FFF;

	}

#pied-page a:hover {
	color:#999;

	}
	
	
#copyright {
	text-decoration:none;
	padding:20px 0px 20px 0px;
	text-align:center;
	line-height:8px;
	font-size:1.2em;
	
	}

#ref  {
	color:#FFF;
	text-transform:uppercase;
	padding:15px;
	margin-top:-12px;
	
}

#ref a {
	text-decoration:none;
	color:#999;
}

#ref a:hover {
	text-decoration:none;
	color:#be1e2d;
}


#cta3 {
	display:none;
	
	
	
	}


/* ---------------Formulaire----------------- */


#emf-container, #emf-container-outer #emf-form-shadows{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width:960px;
	}
	
#emf-container {
	margin-left:-38px;
	
	}

#emf-container ul {
	list-style-type:none;
	font-size:1.2em;
	
	}

#emf-container ul li {
	margin-top:10px;
	}

#emf-li-0 {
	width:220px;
	
	}
	
#element_22 {
	margin-top:10px;
	
	}
	
	
#element_7_1 {
	width:40px;
	
	}
	
#element_7_2 {
	width:40px;
	
	}
	
#element_7_3 {
	width:60px;
	
	}
	
#element_10 {
	width:70%;
	min-width:17.4em;
	
	}

#button-red{
	font-family: 'Chivo', Arial, Helvetica, sans-serif;
	width: 130px;
	height:45px;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #be1e2d;
	color:white;
	font-size:19px;
	padding-top:7px;
	padding-bottom:22px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  margin-top:15px;
  margin-bottom:20px;
  
}

#button-red:hover{
	background-color: #000;
	color: #be1e2d;
}
	
.submit:hover {
	color: #be1e2d;
}
	
.ease {
	width: 0px;
	height: 74px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.submit:hover .ease{
  width:100%;
  background-color:white;
}

.ease {
	width: 0px;
	height: 74px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.submit:hover .ease{
  width:100%;
  background-color:white;
}

	
@media screen and (max-width: 976px) {
	#emf-container,#emf-container-outer #emf-form-shadows {
		width: 100%;} 
		
		}


/* ---------------Réalisations----------------- */

#realisations {
	margin-bottom:5px;
	text-transform:uppercase;
	font-size:.80em;
	
	}
	

.realisations {
	background-color: #be1e2d;
	padding:8px;
	color:#fff;
	display:inline;
	
	
	}

#realisations hr{
	border-color: #be1e2d;
	border-style:solid;
	visibility: hidden;
	}

.coverimg { 
margin: 20px 0 }

.coverimg a {
  display: inline-block;
  width: 80px;
  height: 80px;
  overflow: hidden;
  position: relative;
  margin-right:10px;
  margin-bottom:10px;
}

.coverimg img {
  max-height: 100%;
  min-width: 100%;
  width: auto;
  left: 50%;
  -o-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  position: absolute;
 
}

img[data-gallery] { cursor: pointer }

.overlay {
  background: rgba(0,0,0,0.7);
  display: none;
  height: 100%;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 999
}

.imgActive img {
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 100%;
  max-height: 90%
}

.prev,
.next,
.close {
  transition: 0.3s ease all;
  display: inline-block;
  color: white;
  font-size: 6rem;
  opacity: 0.2;
  z-index: 1000
}

.prev:hover,
.next:hover,
.close:hover {
  cursor: pointer;
  opacity: 1
}

.prev,
.next {
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  top: 50%
}

.prev { left: 100px }

.next { right: 100px }

.close {
  font-size: 4rem;
  position: absolute;
  top: 20px;
  right: 20px
}

.coverImgOverlay {
  bottom: 20px;
  height: 100px;
  left: 50%;
  overflow: hidden;
  position: absolute;
  width: 3000%;
  z-index: 1000
}

.coverImgOverlay span {
  display: inline-block;
  height: 100px;
  margin: 5px;
  overflow: hidden;
  position: relative;
  width: 100px
}

.coverImgOverlay img {
  transition: 0.3s ease all;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
  max-height: 100%;
  min-width: 100%;
  opacity: 0.2;
  width: auto
}

.coverImgOverlay img:hover { opacity: 1 !important }


@media screen and (min-width: 480px) {
	
/* ---------------Navigation----------------- */

#navigation {
	background-color:#be1e2d;
	height:38px;
	padding:none;

}


#navigation ul{
	margin:0;
	padding:7px 0px 0px 0px;
	list-style-type:none;
	text-align:center;

}

#navigation ul li {
	display: inline-block;
	font-weight:600;
	font-size:.58em;	
	color:ffffff;
	padding-right:10px;

}

#navigation hr{
	margin-left:14px;

}

/* ---------------Contenu----------------- */

#contenu {
	margin-top:0px;
	
	}
	

#cta1 {
	display:none;
	
	
	}
	
#cta2 {
	display:none;
	
	
	}
	
#cta3 {
	display:none;
	
	
	}

/* ---------------Formulaire----------------- */

#form-div{
		left: 3%;
		margin-right: 3%;
		width: 88%;
		margin-left: 0;
		padding-left: 3%;
		padding-right: 3%;
	}
	
/* ---------------realisations----------------- */

#realisations hr{
	visibility:hidden;

	}

.coverimg a {
  width: 120px;
  height: 120px;
}


#cta-background {
	display:none;
	
	}
	

}


@media screen and (min-width: 768px) {

body{
	margin:0;
	}

body p{
	 color:#FFF;
	 font-size: 1em;
 }
 
 body h1{
	 color:#FFF;
	 font-size:1.8em;
	 
 }
 
 body h2{
	 color:#FFF;
	 font-size:1.2em;
 }
 
body h3{
	 color:#FFF;
	 font-size:1em;
 }
	

	
/* ---------------Entete----------------- */

#entete #logo {
	height:auto;
	display:inline;
	width:100%;
}


#entete #logo img{
	max-width:216px;
	padding: 8px 0px 10px 0px;
	margin-left:50px;
}


#entete #logo p{
	display:inline;
	padding-left:12px;
	vertical-align:15px;
	
}



/* ---------------Navigation Principale----------------- */




#navigation {
	background-color:#be1e2d;
	height:38px;
	padding:none;

}


#navigation ul{
	margin:0;
	padding:7px 0px 0px 0px;
	list-style-type:none;
	text-align:center;

}

#navigation ul li {
	display: inline-block;
	font-weight:600;
	font-size:.65em;	
	color:ffffff;
	padding-right:25px;

}

#navigation ul li a:hover{
	color:#FFF;

}

#navigation ul li:nth-child(4) {
	display: inline-block;

}


#navigation hr{
	margin-left:29px;
	height:10px;

}

/* ---------------CTA responsive----------------- */


.text-cta {
	display: block;
	font-size:.9em;
	line-height:100%;
	}

.clear2 {
	display:none;
} 

#calltoactions {
	width:760px;
	margin: 0 auto;
	}

.titre-cta {
	font-size:1.20em;
	font-weight:bold;
	margin-bottom:20px;
	}

#calltoactions hr{
	width:2px;
	height:200px;
	size:500px;
	vertical-align:middle;
	background-color:#FFF;
	border-style: none;
	margin-left:5px;
	float:left;

	}
	
	
#calltoactions img {
	float: none;
	margin:auto;
	width:62px;
	display:block;

	}
	
#calltoactions a {
	text-decoration:none;
	color:#fff;
	}

#calltoactions a:hover {
	color:#000;
	}


#call1 {
	width:242px;
	float:left;
	text-align:center;
	padding-top:15px;
	}
	
#call1 .text-cta {
	margin-bottom:10px;
	}

	
#call2 {
	width:244px;
	float:left;
	text-align:center;
	padding:15px 5px 5px 5px ;
	}
	
	
#call3 {
	width:242px;
	float:left;
	text-align:center;
	margin-left:10px;

	}
	
#call1 img{
	margin-bottom:18px;
	}
	

#call2 img{
	margin-bottom:10px;
	}

#call3 img{
	margin-bottom:10px;
	}
	
#info {
	background:none;
	color:#be1e2d; 
	text-align: center;
	padding:auto;
	margin:auto;
	
	}
	
#call4 {
	padding:18px 10px 15px 15px ;
	text-align:center;
	height:65px;
	background:none;
	font-size:1.20em;
	font-weight:bold;
	
	}

#call4 img{
	float:none;
	vertical-align:middle;
	margin-left:10px;
	width:30px;
	}

#info a{
	text-decoration:none;
	color:#be1e2d; 

		}

#info a:hover{
	color:#000;

		}

#cta-background {
	position:absolute;
	margin-top:-285px;
	margin-left:-700px;
	z-index:-1;
	display:block;
	
	
	}



/* ---------------Contenu----------------- */

#banner {
	margin-top:-95px;
	z-index:-1;
	position:relative;
	
	}
	
#banner img{
	width:100%;
	
	}


#contenu {
	max-width:960px;
	text-align:left;
	margin-left:50px;
	margin-top:0px;
}

#textes a{
	font-size:1em;
	
	
	}

#textes ul li {
	font-size:1em;
	color:#999999;
	
	}
 

/* ---------------accreditation----------------- */


#accred #accred-full{
	display:inline;
	} 

#accred #accred-full img{
	padding:15px;
	}

#accred #accred-mob{
	display:none;
	}

#rbq {
	display:none;
	}
	
#partners {
	display:none;
	
	}
	


/* ---------------Navigation pied-page----------------- */

#pied-page ul{
	display: inline-block;
	
	}
	
#navigation2 {
	background-color:#be1e2d;
	height:80px;
	padding:none;
	text-align:center;

}

#navigation2 ul{
	margin:0;
	padding:7px 0px 0px 0px;
	list-style-type:none;

}

#navigation2 ul li{
	display: inline-block;
	font-size:.83em;
	color: #FFF;
	margin-right:25px;	
	margin-top: 26px;

}

#navigation2 ul li a{
	text-decoration:none;

}

#navigation2 ul li a:hover{
		color: #999;

}
	
#navigation2 hr{
	width:1px;
	height:13px;
	size:500px;
	display: inline-block;
	vertical-align:middle;
	background-color:#000;
	border-style: none;
	margin-right:20px;

}

#cta1 {
	display:none;
	
	
	}
	

#cta2 {
	display:none;
	
	
	}
	
#ref  {
	color:#FFF;
	text-transform:uppercase;
	padding-top:0px;
	padding-right:10px;
}

.ref-titre  {
	font-size:1.6em;
	
	}

.ref-gras  {
	font-weight:bold;
	color:fff;
	
	}
	
.ref-text  {
	font-size: 1em;
	
	}
	
#cta3 {
	display:none;
	
	
	}
	
/* ---------------realisations----------------- */

#realisations hr{
	border-color: #be1e2d;
	border-style:solid;
	visibility: visible;
	}
	
.coverimg a {
  width: 155px;
  height: 155px;
}

}





@media screen and (min-width: 960px) {
	

#entete {
	height:126px;
	text-align:center;
	width:100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+25,000000+26&amp;1+25,0.82+26 */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyNSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIyNiUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC44MiIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(255,255,255,1) 25%, rgba(0,0,0,0.82) 26%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,rgba(255,255,255,1)), color-stop(26%,rgba(0,0,0,0.82))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 25%,rgba(0,0,0,0.82) 26%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(255,255,255,1) 25%,rgba(0,0,0,0.82) 26%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(255,255,255,1) 25%,rgba(0,0,0,0.82) 26%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(255,255,255,1) 25%,rgba(0,0,0,0.82) 26%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1000000',GradientType=0 ); /* IE6-8 */

}

#entete #logo img{
	margin-right:670px;
}


#banner {
	margin-top:-95px;
	z-index:-1;
	position:relative;
	
	}
	
#banner img{
	width:100%;
	
	}
	
#contenu {
	
	text-align:left;
	 margin-left: auto;
 	 margin-right: auto;
	 margin-top:22px;
	}
	
	
.telephone-mob {
	position:absolute;
	text-align:center;
	top: 2px;
    left: 66%;
	font-size: 1.75em;
	color:#be1e2d;
	font-weight: bold;
}

#logo a{
	text-decoration:none;
	color:#be1e2d;
	
}

/* ---------------Navigation----------------- */

#navigation {
	background-color:transparent;
	text-align:center;
	margin-left:275px;
	margin-top:-60px;
}


#navigation ul li {
	font-size: .90em;	
	color:ffffff;
	padding-right:25px;
}

#navigation ul li a{
	color:#FFF;
}

#navigation ul li a:hover{
	border-bottom: 4px solid #be1e2d;
}

.actif {
	color:#999;
	border-bottom: 4px solid #be1e2d;
	
	}

#navigation hr{
	display:none;

}

#navigation2 img{
	vertical-align: text-bottom

}

#navigation2 img:hover{
	vertical-align: text-bottom;
	opacity: .5;

}

/* ---------------CTA Accueil----------------- */

#cta1 {
	display:block;
	height:373px;
	
	}

#cta1 {
	position:relative;
	right:668px;
	}
	
	
#cta2 {
	display:block;
	float:left;
	padding-right:20px;
	
	}

#cta2 img:hover{
	opacity: .5;
	
	}



#cta3 {
	display:block;
	height:346px;
	
	}
	
	
#cta3 img{	
	position:relative;
	right:365px;
	margin-top:-10px;
	}
	

	
/* ---------------realisations----------------- */

#realisations hr{
	border-color: #be1e2d;
	border-style:solid;
	visibility: visible;
	}

	
	}
	
	